Bug 434291 - python-sqlite2 failed massrebuild attempt for GCC 4.3
Summary: python-sqlite2 failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sqlite2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:56 UTC by Jesse Keating
Modified: 2013-01-10 03:04 UTC (History)
3 users (show)

Fixed In Version: 2.3.3-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-29 13:48:39 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:56:08 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441702
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-28 23:42:20 UTC
scratch build 477269

Comment 2 Jon Stanley 2008-02-29 00:03:28 UTC
unpackaged files:

RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/pysqlite-2.3.3-py2.5.egg-info


Comment 3 Xavier Lamien 2008-02-29 13:48:39 UTC
rebuild successed


Note You need to log in before you can comment on or make changes to this bug.